## haskell-tagged 0.2.2

=== debian/changelog ===
haskell-tagged (0.2.2-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Tue, 31 May 2011 08:11:07 -0400
