=== debian/control ===
Source: haskell-tagged
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-data-default-dev
  , libghc-data-default-prof
  , libghc-semigroups-dev
  , libghc-semigroups-prof
Build-Depends-Indep: ghc-doc
  , libghc-data-default-doc
  , libghc-semigroups-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/tagged
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-tagged
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-tagged

Package: libghc-tagged-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: newtype wrappers for phantom types
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It provides newtype wrappers for phantom types to avoid unsafely
 passing dummy arguments.

Package: libghc-tagged-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: newtype wrappers for phantom types; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It provides newtype wrappers for phantom types to avoid unsafely
 passing dummy arguments.

Package: libghc-tagged-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: newtype wrappers for phantom types; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It provides newtype wrappers for phantom types to avoid unsafely
 passing dummy arguments.
