## haskell-tagged 0.2.3.1

=== debian/changelog ===
haskell-tagged (0.2.3.1-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joachim Breitner <nomeata@debian.org>  Sat, 04 Feb 2012 20:01:14 +0100

haskell-tagged (0.2.3.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 28 Aug 2011 17:41:22 -0400

haskell-tagged (0.2.3-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 28 Aug 2011 14:48:58 -0400
