=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
   , ghc-prof
   , libghc-data-default-dev
   , libghc-data-default-prof
-  , libghc-semigroups-dev
+  , libghc-semigroups-dev (>> 0.8)
   , libghc-semigroups-prof
 Build-Depends-Indep: ghc-doc
   , libghc-data-default-doc
