## haskell-tagged 0.4.2.1

=== debian/changelog ===
haskell-tagged (0.4.2.1-1build2) quantal; urgency=low

  * No-change rebuild with current GHC.

 -- Michael Bienia <geser@ubuntu.com>  Tue, 07 Aug 2012 21:22:50 +0200

haskell-tagged (0.4.2.1-1build1) quantal; urgency=low

  * No-change rebuild for new ghc ABI on armhf.

 -- Ilya Barygin <randomaction@ubuntu.com>  Fri, 06 Jul 2012 21:28:10 +0400

haskell-tagged (0.4.2.1-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 17 May 2012 13:19:25 +0200
