=== debian/control ===
--- 
+++ 
@@ -8,13 +8,7 @@
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
-  , libghc-data-default-dev
-  , libghc-data-default-prof
-  , libghc-semigroups-dev (>> 0.8)
-  , libghc-semigroups-prof
 Build-Depends-Indep: ghc-doc
-  , libghc-data-default-doc
-  , libghc-semigroups-doc
 Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/tagged
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-tagged
