=== debian/control ===
Source: haskell-tagged
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/tagged
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-tagged
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-tagged

Package: libghc-tagged-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: newtype wrappers for phantom types${haskell:ShortBlurb}
 ${haskell:Blurb}
 .
 It provides newtype wrappers for phantom types to avoid unsafely
 passing dummy arguments.

Package: libghc-tagged-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: newtype wrappers for phantom types${haskell:ShortBlurb}
 ${haskell:Blurb}
 .
 It provides newtype wrappers for phantom types to avoid unsafely
 passing dummy arguments.

Package: libghc-tagged-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: newtype wrappers for phantom types${haskell:ShortBlurb}
 ${haskell:Blurb}
 .
 It provides newtype wrappers for phantom types to avoid unsafely
 passing dummy arguments.
