## haskell-tagged 0.6

=== debian/changelog ===
haskell-tagged (0.6-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 10 Jun 2013 21:26:14 -0400

haskell-tagged (0.4.4-3) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:47 +0200
