=== debian/control ===
--- 
+++ 
@@ -23,10 +23,10 @@
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
 Description: newtype wrappers for phantom types${haskell:ShortBlurb}
- ${haskell:Blurb}
- .
  It provides newtype wrappers for phantom types to avoid unsafely
  passing dummy arguments.
+ .
+ ${haskell:Blurb}
 
 Package: libghc-tagged-prof
 Architecture: any
@@ -36,10 +36,10 @@
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
 Description: newtype wrappers for phantom types${haskell:ShortBlurb}
- ${haskell:Blurb}
- .
  It provides newtype wrappers for phantom types to avoid unsafely
  passing dummy arguments.
+ .
+ ${haskell:Blurb}
 
 Package: libghc-tagged-doc
 Section: doc
@@ -48,7 +48,7 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Description: newtype wrappers for phantom types${haskell:ShortBlurb}
- ${haskell:Blurb}
- .
  It provides newtype wrappers for phantom types to avoid unsafely
  passing dummy arguments.
+ .
+ ${haskell:Blurb}
