## haskell-tagged 0.7

=== debian/changelog ===
haskell-tagged (0.7-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 28 Nov 2013 11:42:18 -0500
