## haskell-tagged 0.7.2

=== debian/changelog ===
haskell-tagged (0.7.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 01 Jun 2014 14:00:28 -0400
