## haskell-tagged 0.8.2

=== debian/changelog ===
haskell-tagged (0.8.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 04 Dec 2015 00:26:23 -0500
