=== debian/control ===
Source: haskell-tagged
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
Build-Depends-Indep: ghc-doc,
Standards-Version: 3.9.6
Homepage: http://github.com/ekmett/tagged
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-tagged-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: newtype wrappers for phantom types${haskell:ShortBlurb}
 It provides newtype wrappers for phantom types to avoid unsafely
 passing dummy arguments.
 .
 ${haskell:Blurb}

Package: libghc-tagged-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: newtype wrappers for phantom types${haskell:ShortBlurb}
 It provides newtype wrappers for phantom types to avoid unsafely
 passing dummy arguments.
 .
 ${haskell:Blurb}

Package: libghc-tagged-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: newtype wrappers for phantom types${haskell:ShortBlurb}
 It provides newtype wrappers for phantom types to avoid unsafely
 passing dummy arguments.
 .
 ${haskell:Blurb}
