## haskell-tagged 0.8.5

=== debian/changelog ===
haskell-tagged (0.8.5-5) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:22:08 +0300

haskell-tagged (0.8.5-4) unstable; urgency=medium

  * Patch for newer template-haskell.

 -- Clint Adams <clint@debian.org>  Thu, 12 Apr 2018 10:36:17 -0400

haskell-tagged (0.8.5-3) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:05:06 -0400

haskell-tagged (0.8.5-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:36:21 -0400

haskell-tagged (0.8.5-1) experimental; urgency=medium

  * New upstream release
  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Fri, 07 Oct 2016 23:25:58 -0400
