=== debian/control ===
--- 
+++ 
@@ -1,18 +1,23 @@
 Source: haskell-tagged
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.10),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
+ haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 8),
  ghc-prof,
+ libghc-transformers-compat-dev (>= 0.5),
+ libghc-transformers-compat-dev (<< 1),
+ libghc-transformers-compat-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 3.9.8
+ libghc-transformers-compat-doc,
+Standards-Version: 4.1.4
 Homepage: http://github.com/ekmett/tagged
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-tagged
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-tagged]
 
 Package: libghc-tagged-dev
 Architecture: any
