## haskell-tagged 0.8.6

=== debian/changelog ===
haskell-tagged (0.8.6-3build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 22:37:40 +0000

haskell-tagged (0.8.6-3build1) groovy; urgency=medium

  * No change rebuild against new ghc ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 21 Jul 2020 14:36:26 +0100

haskell-tagged (0.8.6-3) unstable; urgency=medium

  * Patch for newer template-haskell.

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 15:07:20 -0400

haskell-tagged (0.8.6-2) unstable; urgency=medium

  * Sourceful upload for GHC 8.8.

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 12:47:17 -0400

haskell-tagged (0.8.6-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 20:04:05 -0400
