=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-tagged
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -9,13 +10,9 @@
  cdbs,
  ghc (>= 8),
  ghc-prof,
- libghc-transformers-compat-dev (>= 0.5),
- libghc-transformers-compat-dev (<< 1),
- libghc-transformers-compat-prof,
 Build-Depends-Indep: ghc-doc,
- libghc-transformers-compat-doc,
-Standards-Version: 4.1.4
-Homepage: http://github.com/ekmett/tagged
+Standards-Version: 4.5.0
+Homepage: https://github.com/ekmett/tagged
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-tagged
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-tagged]
