## haskell-tagged 0.8.6.1

=== debian/changelog ===
haskell-tagged (0.8.6.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 14 Jun 2022 14:54:31 -0400
