## haskell-tagged 0.8.8

=== debian/changelog ===
haskell-tagged (0.8.8-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 17 Sep 2024 11:15:13 +0300
