=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  ghc (>= 9.4),
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/ekmett/tagged
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-tagged
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-tagged]
