## haskell-tagged 0.8.9

=== debian/changelog ===
haskell-tagged (0.8.9-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 03 Jan 2026 23:42:52 -0500
